Bug 1122172 - [abrt] gobby05: gtk_tree_row_ref_deleted(): gobby-0.5 killed by SIGSEGV
Summary: [abrt] gobby05: gtk_tree_row_ref_deleted(): gobby-0.5 killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gobby05
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b7de00ac284f3f364ca8842e3b7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 17:14 UTC by lobocode
Modified: 2014-12-15 04:27 UTC (History)
1 user (show)

Fixed In Version: gtk3-3.14.6-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-15 04:27:50 UTC


Attachments (Terms of Use)
File: backtrace (103.50 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: core_backtrace (20.56 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: dso_list (13.43 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: environ (1.78 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: exploitable (107 bytes, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: maps (65.19 KB, text/plain)
2014-07-22 17:14 UTC, lobocode
no flags Details
File: open_fds (2.48 KB, text/plain)
2014-07-22 17:15 UTC, lobocode
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2014-07-22 17:15 UTC, lobocode
no flags Details
File: var_log_messages (12.80 KB, text/plain)
2014-07-22 17:15 UTC, lobocode
no flags Details

Description lobocode 2014-07-22 17:14:46 UTC
Version-Release number of selected component:
gobby05-0.4.94-5.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/gobby-0.5
crash_function: gtk_tree_row_ref_deleted
executable:     /usr/bin/gobby-0.5
kernel:         3.15.5-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_row_ref_deleted at gtktreemodel.c:2130
 #1 gtk_tree_row_reference_deleted at gtktreemodel.c:2509
 #2 gtk_tree_view_row_deleted at gtktreeview.c:9057
 #7 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #8 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #9 remove_file at gtkfilesystemmodel.c:1912
 #10 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:522
 #13 g_cclosure_marshal_generic_va at gclosure.c:1550

Comment 1 lobocode 2014-07-22 17:14:50 UTC
Created attachment 919979 [details]
File: backtrace

Comment 2 lobocode 2014-07-22 17:14:51 UTC
Created attachment 919980 [details]
File: cgroup

Comment 3 lobocode 2014-07-22 17:14:52 UTC
Created attachment 919981 [details]
File: core_backtrace

Comment 4 lobocode 2014-07-22 17:14:53 UTC
Created attachment 919982 [details]
File: dso_list

Comment 5 lobocode 2014-07-22 17:14:54 UTC
Created attachment 919983 [details]
File: environ

Comment 6 lobocode 2014-07-22 17:14:56 UTC
Created attachment 919984 [details]
File: exploitable

Comment 7 lobocode 2014-07-22 17:14:57 UTC
Created attachment 919985 [details]
File: limits

Comment 8 lobocode 2014-07-22 17:14:58 UTC
Created attachment 919986 [details]
File: maps

Comment 9 lobocode 2014-07-22 17:15:00 UTC
Created attachment 919987 [details]
File: open_fds

Comment 10 lobocode 2014-07-22 17:15:01 UTC
Created attachment 919988 [details]
File: proc_pid_status

Comment 11 lobocode 2014-07-22 17:15:02 UTC
Created attachment 919989 [details]
File: var_log_messages

Comment 12 Fedora Update System 2014-12-12 04:53:01 UTC
gtk3-3.14.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gtk3-3.14.6-1.fc21

Comment 13 Fedora Update System 2014-12-13 09:45:59 UTC
Package gtk3-3.14.6-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtk3-3.14.6-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-16867/gtk3-3.14.6-1.fc21
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2014-12-15 04:27:50 UTC
gtk3-3.14.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.